Reference record for OID 1.3.6.1.4.1.232.0.16026

Parent
1.3.6.1.4.1.232.0 (0)
Node code
16026
Node name
cpqExtTapeLibraryStatusChange
Numeric OID
1.3.6.1.4.1.232.0.16026
URN notation
urn:oid:1.3.6.1.4.1.232.0.16026
ASN.1 notation

{1 3 6 1 4 1 232 0 16026}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqExtTapeLibraryStatusChange(16026)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/16026
  • /ISO/Identified-Organization/6/1/4/1/232/0/16026
  • /ISO/3/6/1/4/1/232/0/16026
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqExtTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqExtTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqExtTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqExtTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqExtTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqExtTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqExtTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqExtTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqExtTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqExtTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqExtTapeLibraryStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqExtTapeLibraryStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqExtTapeLibraryStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqExtTapeLibraryStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqExtTapeLibraryStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqExtTapeLibraryStatusChange
  • Additional combinations skipped.

Descriptions

cpqExtTapeLibraryStatusChange — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

External Tape Library Status Change. This trap signifies that the agent has detected a change in the status of an External Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. User Action: If the tape library is failed or offline, check the tape library front panel and all connections.

cpqExtTapeLibraryStatusChange — MIBdepot

External Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a Compaq External Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. User Action: If the tape library is failed or offline, check the tape library front panel and all connections.

Source records

cpqExtTapeLibraryStatusChange

Status in source: unspecified.

Names: cpqExtTapeLibraryStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqExtTapeLibraryStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqFcTapeLibraryCntlrIndex",
    ",",
    "cpqFcTapeLibraryScsiBus",
    ",",
    "cpqFcTapeLibraryScsiTarget",
    ",",
    "cpqFcTapeLibraryScsiLun",
    ",",
    "cpqFcTapeLibraryModel",
    ",",
    "cpqFcTapeLibraryFWRev",
    ",",
    "cpqFcTapeLibrarySerialNumber",
    ",",
    "cpqFcTapeLibraryLocation",
    ",",
    "cpqFcTapeLibraryStatus",
    "}",
    "DESCRIPTION",
    "\"External Tape Library Status Change. This trap signifies that the agent has detected a change in the status of an External Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. User Action: If the tape library is failed or offline, check the tape library front panel and all connections.\"",
    "::=",
    "16026"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqFcTapeLibraryCntlrIndex",
        "cpqFcTapeLibraryScsiBus",
        "cpqFcTapeLibraryScsiTarget",
        "cpqFcTapeLibraryScsiLun",
        "cpqFcTapeLibraryModel",
        "cpqFcTapeLibraryFWRev",
        "cpqFcTapeLibrarySerialNumber",
        "cpqFcTapeLibraryLocation",
        "cpqFcTapeLibraryStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "External Tape Library Status Change. This trap signifies that the agent has detected a change in the status of an External Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. User Action: If the tape library is failed or offline, check the tape library front panel and all connections."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqExtTapeLibraryStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeLibraryCntlrIndex,
                         cpqFcTapeLibraryScsiBus, cpqFcTapeLibraryScsiTarget,
                         cpqFcTapeLibraryScsiLun, cpqFcTapeLibraryModel,
                         cpqFcTapeLibraryFWRev, cpqFcTapeLibrarySerialNumber,
                         cpqFcTapeLibraryLocation, cpqFcTapeLibraryStatus}
            DESCRIPTION
                "External Tape Library Status Change.
    
                This trap signifies that the agent has detected a change in
                the status of an External Tape library.  The variable
                cpqFcTapeLibraryStatus indicates the current tape library
                status.
    
                User Action: If the tape library is failed or offline, check
                the tape library front panel and all connections."
    
    
            --#TYPE "External Tape Library Status Change (16026)"
            --#SUMMARY "Status is now %d for the tape library."
            --#ARGUMENTS {10}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
    
            ::= 16026
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA.MIB.txt
    Source location: CPQFCA-MIB::cpqExtTapeLibraryStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.775618+00:00.

  • Preserved circitor archive

    Module: CPQFCA-MIB

    Published definition
    cpqExtTapeLibraryStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeLibraryCntlrIndex,
                         cpqFcTapeLibraryScsiBus, cpqFcTapeLibraryScsiTarget,
                         cpqFcTapeLibraryScsiLun, cpqFcTapeLibraryModel,
                         cpqFcTapeLibraryFWRev, cpqFcTapeLibrarySerialNumber,
                         cpqFcTapeLibraryLocation, cpqFcTapeLibraryStatus}
            DESCRIPTION
                "External Tape Library Status Change.
    
                This trap signifies that the agent has detected a change in
                the status of an External Tape library.  The variable
                cpqFcTapeLibraryStatus indicates the current tape library
                status.
    
                User Action: If the tape library is failed or offline, check
                the tape library front panel and all connections."
    
    
            --#TYPE "External Tape Library Status Change (16026)"
            --#SUMMARY "Status is now %d for the tape library."
            --#ARGUMENTS {10}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
    
            ::= 16026
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA-MIB.mib
    Source location: CPQFCA-MIB::cpqExtTapeLibraryStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.762605+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQFCA-MIB

    Published definition
    cpqExtTapeLibraryStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeLibraryCntlrIndex,
                         cpqFcTapeLibraryScsiBus, cpqFcTapeLibraryScsiTarget,
                         cpqFcTapeLibraryScsiLun, cpqFcTapeLibraryModel,
                         cpqFcTapeLibraryFWRev, cpqFcTapeLibrarySerialNumber,
                         cpqFcTapeLibraryLocation, cpqFcTapeLibraryStatus}
            DESCRIPTION
                "External Tape Library Status Change.
    
                This trap signifies that the agent has detected a change in
                the status of an External Tape library.  The variable
                cpqFcTapeLibraryStatus indicates the current tape library
                status.
    
                User Action: If the tape library is failed or offline, check
                the tape library front panel and all connections."
    
    
            --#TYPE "External Tape Library Status Change (16026)"
            --#SUMMARY "Status is now %d for the tape library."
            --#ARGUMENTS {10}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE        
            --#ACTION "If the tape library is failed or offline, check the tape library front panel and all connections."
    
            ::= 16026
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA-MIB

    Related source files and packages:


    Source location: CPQFCA-MIB::cpqExtTapeLibraryStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.594295+00:00.

cpqExtTapeLibraryStatusChange

Status in source: unspecified.

Names: cpqExtTapeLibraryStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqExtTapeLibraryStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqFcTapeLibraryCntlrIndex",
    ",",
    "cpqFcTapeLibraryScsiBus",
    ",",
    "cpqFcTapeLibraryScsiTarget",
    ",",
    "cpqFcTapeLibraryScsiLun",
    ",",
    "cpqFcTapeLibraryModel",
    ",",
    "cpqFcTapeLibraryFWRev",
    ",",
    "cpqFcTapeLibrarySerialNumber",
    ",",
    "cpqFcTapeLibraryLocation",
    ",",
    "cpqFcTapeLibraryStatus",
    "}",
    "DESCRIPTION",
    "\"External Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a Compaq External Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. User Action: If the tape library is failed or offline, check the tape library front panel and all connections.\"",
    "::=",
    "16026"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqFcTapeLibraryCntlrIndex",
        "cpqFcTapeLibraryScsiBus",
        "cpqFcTapeLibraryScsiTarget",
        "cpqFcTapeLibraryScsiLun",
        "cpqFcTapeLibraryModel",
        "cpqFcTapeLibraryFWRev",
        "cpqFcTapeLibrarySerialNumber",
        "cpqFcTapeLibraryLocation",
        "cpqFcTapeLibraryStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "External Tape Library Status Change. This trap signifies that the agent has detected a change in the status of a Compaq External Tape library. The variable cpqFcTapeLibraryStatus indicates the current tape library status. User Action: If the tape library is failed or offline, check the tape library front panel and all connections."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqExtTapeLibraryStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeLibraryCntlrIndex,
                         cpqFcTapeLibraryScsiBus, cpqFcTapeLibraryScsiTarget,
                         cpqFcTapeLibraryScsiLun, cpqFcTapeLibraryModel,
                         cpqFcTapeLibraryFWRev, cpqFcTapeLibrarySerialNumber,
                         cpqFcTapeLibraryLocation, cpqFcTapeLibraryStatus}
            DESCRIPTION
                "External Tape Library Status Change.
    
                This trap signifies that the agent has detected a change in
                the status of a Compaq External Tape library.  The variable
                cpqFcTapeLibraryStatus indicates the current tape library
                status.
    
                User Action: If the tape library is failed or offline, check
                the tape library front panel and all connections."
    
    
            --#TYPE "Tape Library Status Change"
            --#SUMMARY "Status is now %d for the tape library."
            --#ARGUMENTS {10}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16026
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA2.MIB.txt
    Source location: CPQFCA-MIB::cpqExtTapeLibraryStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.776600+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.6031 cpqHe3FltTolPowerSupplyFailed00
1.3.6.1.4.1.232.0.6032 cpqHe3FltTolPowerRedundancyLost00
1.3.6.1.4.1.232.0.6033 cpqHe3FltTolPowerSupplyInserted00
1.3.6.1.4.1.232.0.6034 cpqHe3FltTolPowerSupplyRemoved00
1.3.6.1.4.1.232.0.6035 cpqHe3FltTolFanDegraded00
1.3.6.1.4.1.232.0.6036 cpqHe3FltTolFanFailed00
1.3.6.1.4.1.232.0.6037 cpqHe3FltTolFanRedundancyLost00
1.3.6.1.4.1.232.0.6038 cpqHe3FltTolFanInserted00
1.3.6.1.4.1.232.0.6039 cpqHe3FltTolFanRemoved00
1.3.6.1.4.1.232.0.6040 cpqHe3TemperatureFailed00
1.3.6.1.4.1.232.0.6041 cpqHe3TemperatureDegraded00
1.3.6.1.4.1.232.0.6042 cpqHe3TemperatureOk00
1.3.6.1.4.1.232.0.6043 cpqHe3PowerConverterDegraded00
1.3.6.1.4.1.232.0.6044 cpqHe3PowerConverterFailed00
1.3.6.1.4.1.232.0.6045 cpqHe3PowerConverterRedundancyLost00
1.3.6.1.4.1.232.0.6046 cpqHe3CacheAccelParityError00
1.3.6.1.4.1.232.0.6047 cpqHeResilientMemOnlineSpareEngaged00
1.3.6.1.4.1.232.0.6048 cpqHe4FltTolPowerSupplyOk00
1.3.6.1.4.1.232.0.6049 cpqHe4FltTolPowerSupplyDegraded00
1.3.6.1.4.1.232.0.6050 cpqHe4FltTolPowerSupplyFailed00
1.3.6.1.4.1.232.0.6051 cpqHeResilientMemMirroredMemoryEngaged00
1.3.6.1.4.1.232.0.6052 cpqHeResilientAdvancedECCMemoryEngaged00
1.3.6.1.4.1.232.0.6053 cpqHeResilientMemXorMemoryEngaged00
1.3.6.1.4.1.232.0.6054 cpqHe3FltTolPowerRedundancyRestored00
1.3.6.1.4.1.232.0.6055 cpqHe3FltTolFanRedundancyRestored00
1.3.6.1.4.1.232.0.6056 cpqHe4CorrMemReplaceMemModule00
1.3.6.1.4.1.232.0.6057 cpqHeResMemBoardRemoved00
1.3.6.1.4.1.232.0.6058 cpqHeResMemBoardInserted00
1.3.6.1.4.1.232.0.6059 cpqHeResMemBoardBusError00
1.3.6.1.4.1.232.0.6060 cpqHeEventOccurred00
1.3.6.1.4.1.232.0.6061 cpqHeManagementProcInReset00
1.3.6.1.4.1.232.0.6062 cpqHeManagementProcReady00
1.3.6.1.4.1.232.0.6063 cpqHeManagementProcFailedReset00
1.3.6.1.4.1.232.0.6064 cpqHe5CorrMemReplaceMemModule00
1.3.6.1.4.1.232.0.6065 cpqHe5ResMemBoardRemoved00
1.3.6.1.4.1.232.0.6066 cpqHe5ResMemBoardInserted00
1.3.6.1.4.1.232.0.6067 cpqHe5ResMemBoardBusError00
1.3.6.1.4.1.232.0.6068 cpqHeResilientMemLockStepMemoryEngaged00
1.3.6.1.4.1.232.0.6069 cpqHe4FltTolPowerSupplyACpowerloss00
1.3.6.1.4.1.232.0.6070 cpqHeSysBatteryFailed00
1.3.6.1.4.1.232.0.6071 cpqHeSysBatteryRemoved00
1.3.6.1.4.1.232.0.6072 cpqHeSysPwrAllocationNotOptimized00
1.3.6.1.4.1.232.0.6073 cpqHeSysPwrOnDenied00
1.3.6.1.4.1.232.0.6074 cpqHePowerFailureError00
1.3.6.1.4.1.232.0.6075 cpqHeInterlockFailureError00
1.3.6.1.4.1.232.0.6076 cpqHeNvdimmBackupError00
1.3.6.1.4.1.232.0.6077 cpqHeNvdimmRestoreError00
1.3.6.1.4.1.232.0.6078 cpqHeNvdimmUncorrectableMemoryError00
1.3.6.1.4.1.232.0.6079 cpqHeNvdimmBackupPowerError00
1.3.6.1.4.1.232.0.6080 cpqHeNvdimmNVDIMMControllerError00